## siril 0.9.0~rc1

=== src/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/siril
pkgincludedir = $(includedir)/siril
pkglibdir = $(libdir)/siril
pkglibexecdir = $(libexecdir)/siril
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = siril$(EXEEXT)
#am__append_1 = opencv.cpp opencv.h 
#am__append_2 = $(OPENCV_LIBS)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__siril_SOURCES_DIST = siril.c main.c command.c command.h utils.c \
	siril.h proto.h callbacks.c callbacks.h registration.c \
	registration.h registration_preview.c stacking.c stacking.h \
	fft.c fft.h colors.c colors.h demosaicing.c demosaicing.h \
	sequence.c sequence_list.c conversion.c single_image.c \
	single_image.h histogram.c histogram.h ser.c ser.h avi.c avi.h \
	films.c films.h image_formats_libraries.c \
	image_formats_internal.c image_format_fits.c pave.c \
	transform.c io_wave.c reconstr.c Def_Math.h Def_Wavelet.h \
	Def_Mem.h PSF.c PSF.h PSF_list.c PSF_list.h star_finder.c \
	star_finder.h gradient.c gradient.h compositing.c \
	compositing.h filters.c filters.h opencv.cpp opencv.h
#am__objects_1 = opencv.$(OBJEXT)
am_siril_OBJECTS = siril.$(OBJEXT) main.$(OBJEXT) command.$(OBJEXT) \
	utils.$(OBJEXT) callbacks.$(OBJEXT) registration.$(OBJEXT) \
	registration_preview.$(OBJEXT) stacking.$(OBJEXT) \
	fft.$(OBJEXT) colors.$(OBJEXT) demosaicing.$(OBJEXT) \
	sequence.$(OBJEXT) sequence_list.$(OBJEXT) \
	conversion.$(OBJEXT) single_image.$(OBJEXT) \
	histogram.$(OBJEXT) ser.$(OBJEXT) avi.$(OBJEXT) \
	films.$(OBJEXT) image_formats_libraries.$(OBJEXT) \
	image_formats_internal.$(OBJEXT) image_format_fits.$(OBJEXT) \
	pave.$(OBJEXT) transform.$(OBJEXT) io_wave.$(OBJEXT) \
	reconstr.$(OBJEXT) PSF.$(OBJEXT) PSF_list.$(OBJEXT) \
	star_finder.$(OBJEXT) gradient.$(OBJEXT) compositing.$(OBJEXT) \
	filters.$(OBJEXT) $(am__objects_1)
siril_OBJECTS = $(am_siril_OBJECTS)
am__DEPENDENCIES_1 =
#am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
siril_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(siril_SOURCES)
DIST_SOURCES = $(am__siril_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vinvin/debian-git/siril/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AUTOCONF = ${SHELL} /home/vinvin/debian-git/siril/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vinvin/debian-git/siril/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vinvin/debian-git/siril/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=none
CFITSIO_CFLAGS =  
CFITSIO_LIBS = -lcfitsio -lpthread  
CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -fopenmp
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -fopenmp
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FFMS2_CFLAGS =  
FFMS2_LIBS = -lffms2  
FFTW_CFLAGS =  
FFTW_LIBS = -lfftw3 -lm  
GREP = /bin/grep
GSL_CFLAGS =  
GSL_LIBS = -lgsl -lgslcblas -lm  
GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -Wl,-z,relro
LIBCONFIGXX_CFLAGS =  
LIBCONFIGXX_LIBS = -lconfig++  
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBRAW_CFLAGS = -I/usr/include/libraw  
LIBRAW_LIBS = -fopenmp -lraw -lstdc++ -llcms2  
LIBS = -ljpeg  -lm
LIBTIFF_CFLAGS =  
LIBTIFF_LIBS = -ltiff  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vinvin/debian-git/siril/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
OPENCV_CFLAGS = 
OPENCV_LIBS = 
OPENMP_CFLAGS = -fopenmp
PACKAGE = siril
PACKAGE_BUGREPORT = 
PACKAGE_NAME = siril
PACKAGE_STRING = siril 0.9 beta
PACKAGE_TARNAME = siril
PACKAGE_URL = 
PACKAGE_VERSION = 0.9 beta
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.9 beta
abs_builddir = /home/vinvin/debian-git/siril/src
abs_srcdir = /home/vinvin/debian-git/siril/src
abs_top_builddir = /home/vinvin/debian-git/siril
abs_top_srcdir = /home/vinvin/debian-git/siril
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = x86_64-linux-gnu
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/vinvin/debian-git/siril/install-sh
libdir = ${prefix}/lib/x86_64-linux-gnu
libexecdir = ${prefix}/lib/x86_64-linux-gnu
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_CFLAGS = -Wall -export-dynamic
AM_CPPFLAGS = -DPACKAGE_DATA_DIR='"$(datadir)/${PACKAGE}"' -DPACKAGE_DOC_DIR='"${datarootdir}/doc/${PACKAGE}"' $(GTK_CFLAGS) $(LIBTIFF_CFLAGS) $(LIBPNG_CFLAGS) $(FFTW_CFLAGS) $(CFITSIO_CFLAGS) $(FFMPEG_CFLAGS) $(GSL_CFLAGS) $(FFMS2_CFLAGS) $(LIBCONFIGXX_CFLAGS)
siril_SOURCES = siril.c main.c command.c command.h utils.c siril.h \
	proto.h callbacks.c callbacks.h registration.c registration.h \
	registration_preview.c stacking.c stacking.h fft.c fft.h \
	colors.c colors.h demosaicing.c demosaicing.h sequence.c \
	sequence_list.c conversion.c single_image.c single_image.h \
	histogram.c histogram.h ser.c ser.h avi.c avi.h films.c \
	films.h image_formats_libraries.c image_formats_internal.c \
	image_format_fits.c pave.c transform.c io_wave.c reconstr.c \
	Def_Math.h Def_Wavelet.h Def_Mem.h PSF.c PSF.h PSF_list.c \
	PSF_list.h star_finder.c star_finder.h gradient.c gradient.h \
	compositing.c compositing.h filters.c filters.h \
	$(am__append_1)
siril_LDADD = $(GTK_LIBS) $(LIBRAW_LIBS) $(LIBTIFF_LIBS) \
	$(LIBPNG_LIBS) $(FFTW_LIBS) $(CFITSIO_LIBS) $(FFMPEG_LIBS) \
	$(GSL_LIBS) $(FFMS2_LIBS) $(LIBCONFIGXX_LIBS) $(am__append_2)
#AM_CXXFLAGS = -Wall -export-dynamic
siril_LINK = $(LINK)
#siril_LINK = $(CXXLINK)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
