## siril 0.9.0~beta

=== debian/changelog ===
siril (0.9.0~beta-1) unstable; urgency=low

  * New package. Closes: #764549

 --  Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Wed, 12 Nov 2014 00:24:18 +0100
