=== debian/control ===
Source: siril
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>
Section: science
Priority: optional
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/siril.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/siril.git
Homepage: http://free-astro.vinvin.tf/index.php/Siril
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               libcfitsio3-dev,
               libconfig++-dev,
               libffms2-dev,
               libfftw3-dev,
               libgsl0-dev,
               libgtk-3-dev,
               libjpeg-dev,
               libopencv-dev,
               libpng-dev,
               libraw-dev,
               libtiff5-dev

Package: siril
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: astronomical image processing tool
 Siril is an image processing tool specially tailored for noise reduction and
 improving the signal/noise ratio of an image from multiple captures, as
 required in astronomy. Siril can align automatically or manually, stack and
 enhance pictures from various file formats, even images sequences (movies and
 SER files).
