## siril 0.9.0~rc1

=== debian/changelog ===
siril (0.9.0~rc1-1build1) wily; urgency=medium

  * No-change rebuild against libconfig++9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 08 Aug 2015 05:42:30 +0000

siril (0.9.0~rc1-1) unstable; urgency=medium

  * New upstream version.

 -- Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>  Sat, 27 Dec 2014 23:32:45 +0100
