## siril 0.9.0

=== debian/changelog ===
siril (0.9.0-1ubuntu1) xenial; urgency=medium

  * Patch to fix build failure due to changed "gsl_multifit_fdfsolver" API.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 17:04:52 +0000

siril (0.9.0-1build1) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:08:15 +0000

siril (0.9.0-1) unstable; urgency=low

  * New upstream stable version.
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #785246
  * [Ole Streicher] Correct author of previous entry.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Tue, 27 Oct 2015 00:10:16 +0100
