## siril 0.9.1

=== debian/changelog ===
siril (0.9.1-2) unstable; urgency=medium

  * Actually fix the bug in debian, it was mistakenly done only upstream
    before. Closes: #805834

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Fri, 04 Dec 2015 01:45:32 +0100

siril (0.9.1-1) unstable; urgency=medium

  * New upstream stable version.
  * Added support for GSL 2. Closes: #805834

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Mon, 30 Nov 2015 13:28:00 +0100
