=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: siril
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>
 Section: science
 Priority: optional
@@ -11,13 +10,12 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               libcfitsio3-dev,
+               libcfitsio-dev,
                libconfig++-dev,
                libffms2-dev,
                libfftw3-dev,
-               libgsl0-dev,
+               libgsl-dev,
                libgtk-3-dev,
-               libjpeg-dev,
                libopencv-dev,
                libpng-dev,
                libraw-dev,
