=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf,autotools_dev
	
override_dh_installchangelogs:                                                                                                                                 
	dh_installchangelogs
