## siril 0.9.3

=== debian/changelog ===
siril (0.9.3-1build1) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:20:28 +0000

siril (0.9.3-1) unstable; urgency=medium

  * New upstream stable version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Tue, 12 Apr 2016 15:28:14 +0200

siril (0.9.2-1) unstable; urgency=medium

  * New upstream stable version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Mon, 04 Apr 2016 01:16:16 +0200
