=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>
 Section: science
 Priority: optional
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/siril.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/siril.git 
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/siril.git
-Homepage: http://free-astro.vinvin.tf/index.php/Siril
+Homepage: https://free-astro.org/index.php/Siril
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -19,7 +19,8 @@
                libopencv-dev,
                libpng-dev,
                libraw-dev,
-               libtiff5-dev
+               libtiff5-dev,
+               libgif-dev
 
 Package: siril
 Architecture: any
