## siril 0.9.4

=== debian/changelog ===
siril (0.9.4-2) unstable; urgency=medium

  * Added appdata.xml. 

 -- Cyril Richard <lock042@gmail.com>  Mon, 29 Aug 2016 13:36:19 +0200

siril (0.9.4-1) unstable; urgency=medium

  * New upstream stable version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Wed, 17 Aug 2016 13:50:11 +0200

siril (0.9.4~beta2-1) unstable; urgency=medium

  * New upstream beta version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Mon, 8 Aug 2016 15:10:31 +0200

siril (0.9.4~beta1-1) unstable; urgency=medium

  * New upstream beta version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Mon, 18 Jul 2016 01:56:24 +0200
