=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: siril
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>
+Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/siril.git 
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/siril.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/siril.git
 Homepage: https://free-astro.org/index.php/Siril
 Build-Depends: autotools-dev,
+               intltool,
                debhelper (>= 9),
                dh-autoreconf,
                libcfitsio-dev,
