=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf,autotools_dev

override_dh_installchangelogs:
	dh_installchangelogs

override_dh_autoreconf:
	intltoolize -f -c
	autoreconf -fi -Wno-portability
