=== debian/watch ===
version=3
http://free-astro.org/index.php/Siril:releases https://free-astro.org/download/siril-(.+)\.tar\.bz2
