=== debian/changelog ===
siril (0.9.5-2) unstable; urgency=medium

  * Fix KFreeBSD compilation.

 -- Cyril Richard <lock042@gmail.com>  Wed, 14 Dec 2016 16:18:14 +0100

siril (0.9.5-1) unstable; urgency=medium

  * New upstream stable version.

 -- Vincent Hourdin <debian-siril@free-astro.vinvin.tf>  Tue, 29 Nov 2016 01:29:00 +0100

siril (0.9.4-3) unstable; urgency=medium

  * Conforming to latest version of the specifications.

 -- Cyril Richard <lock042@gmail.com>  Wed, 31 Aug 2016 09:47:01 +0200
