=== debian/control ===
--- 
+++ 
@@ -21,7 +21,11 @@
                libpng-dev,
                libraw-dev,
                libtiff5-dev,
-               libgif-dev
+               libavformat-dev,
+               libavutil-dev,
+               libavcodec-dev,
+               libswscale-dev,
+               libswresample-dev
 
 Package: siril
 Architecture: any
