## siril 0.9.6

=== debian/changelog ===
siril (0.9.6-1) unstable; urgency=medium

  * New upstream stable version.

 -- Cyril Richard <lock042@gmail.com>  Tue, 20 Jun 2017 14:15:56 +0200
