=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
 
 Package: siril
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, librsvg2-2
+Suggests: gnuplot
 Description: astronomical image processing tool
  Siril is an image processing tool specially tailored for noise reduction and
  improving the signal/noise ratio of an image from multiple captures, as
