## siril 0.9.7

=== debian/changelog ===
siril (0.9.7-1) unstable; urgency=medium

  * New upstream stable version.

 -- Cyril Richard <lock042@gmail.com>  Sat, 01 Jul 2017 16:33:02 +0200
