=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/siril.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/siril.git
 Homepage: https://free-astro.org/index.php/Siril
