=== debian/watch ===
version=3
https://free-astro.org/index.php/Siril:releases https://free-astro.org/download/siril-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
