## siril 0.9.8

=== debian/changelog ===
siril (0.9.8-3) unstable; urgency=medium

  * Fixes date in copyright for appdata
  * Update Vcs url in deb/control

 -- Cyril Richard <lock042@gmail.com>  Thu, 08 Feb 2018 14:00:50 +0100

siril (0.9.8-2) unstable; urgency=medium

  * Fixes deb/share/metainfo/appdata.xml file that was broken

 -- Cyril Richard <lock042@gmail.com>  Fri, 02 Feb 2018 14:26:59 +0100

siril (0.9.8-1) unstable; urgency=medium

  * New upstream stable version

 -- Cyril Richard <lock042@gmail.com>  Wed, 31 Jan 2018 09:29:08 +0100
