=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.0.1
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/siril.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/siril.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian-astro-team/siril.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/siril
 Homepage: https://free-astro.org/index.php/Siril
-Build-Depends: autotools-dev,
-               intltool,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: intltool,
+               debhelper (>= 11),
                libcfitsio-dev,
                libconfig++-dev,
                libffms2-dev,
