## siril 0.9.8.3

=== debian/changelog ===
siril (0.9.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Cyril Richard <lock042@gmail.com>  Mon, 19 Feb 2018 15:42:48 +0100
