=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                debhelper (>= 11),
                libcfitsio-dev,
                libconfig++-dev,
+               libcurl4-gnutls-dev,
                libffms2-dev,
                libfftw3-dev,
                libgsl-dev,
