=== debian/rules ===
#!/usr/bin/make -f

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs

override_dh_autoreconf:
	intltoolize -f -c
	autoreconf -fi -Wno-portability
