## siril 0.9.9

=== debian/changelog ===
siril (0.9.9-1build2) disco; urgency=medium

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Nov 2018 16:38:15 -0500

siril (0.9.9-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:49:02 +0000

siril (0.9.9-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Thu, 07 Jun 2018 09:38:17 +0200
