=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian-astro-team/siril.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/siril
 Homepage: https://free-astro.org/index.php/Siril
