## siril 0.9.10

=== debian/changelog ===
siril (0.9.10-2) unstable; urgency=medium

  * Fixed debian/watch file

 -- Cyril Richard <lock042@gmail.com>  Fri, 18 Jan 2019 11:42:39 +0100

siril (0.9.10-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Wed, 16 Jan 2019 10:01:29 +0100

siril (0.9.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glibc 2.28. (Closes: #913854)

 -- Adrian Bunk <bunk@debian.org>  Mon, 17 Dec 2018 16:58:46 +0200
