=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/siril.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/siril
-Homepage: https://free-astro.org/index.php/Siril
+Homepage: https://www.siril.org
 Build-Depends: intltool,
-               debhelper (>= 11),
+               debhelper (>= 12),
                libcfitsio-dev,
                libconfig++-dev,
                libcurl4-gnutls-dev,
@@ -19,7 +19,7 @@
                libopencv-dev,
                libpng-dev,
                libraw-dev,
-               libtiff5-dev,
+               libtiff-dev,
                libavformat-dev,
                libavutil-dev,
                libavcodec-dev,
