## siril 0.9.11

=== debian/changelog ===
siril (0.9.11-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Mon, 27 May 2019 13:35:16 +0200
