=== debian/changelog ===
siril (0.9.12-3) unstable; urgency=medium

  * Fix the build issue with gcc-10. Closes: #957805

 -- Cyril Richard <lock042@gmail.com>  Thu, 30 Jul 2020 21:54:18 +0200

siril (0.9.12-2) unstable; urgency=medium

  * Added "Replaces" and "Breaks" fields that was missing. Closes: #944484

 -- Cyril Richard <lock042@gmail.com>  Sun, 10 Nov 2019 23:23:24 +0100

siril (0.9.12-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Mon, 04 Nov 2019 11:03:05 +0100
