=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.3.0.3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian-astro-team/siril.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/siril
 Homepage: https://www.siril.org
+Rules-Requires-Root: no
 Build-Depends: intltool,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                libcfitsio-dev,
                libconfig++-dev,
                libcurl4-gnutls-dev,
@@ -28,7 +29,10 @@
 
 Package: siril
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librsvg2-2
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         siril-common (= ${source:Version}),
+         librsvg2-2
 Suggests: gnuplot
 Description: astronomical image processing tool
  Siril is an image processing tool specially tailored for noise reduction and
@@ -36,3 +40,19 @@
  required in astronomy. Siril can align automatically or manually, stack and
  enhance pictures from various file formats, even images sequences (movies and
  SER files).
+
+Package: siril-common
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: siril (<< 0.9.12)
+Breaks: siril (<< 0.9.12)
+Multi-Arch: foreign
+Description: architecture-independent files for siril
+ Siril is an image processing tool specially tailored for noise reduction and
+ improving the signal/noise ratio of an image from multiple captures, as
+ required in astronomy. Siril can align automatically or manually, stack and
+ enhance pictures from various file formats, even images sequences (movies and
+ SER files).
+ .
+ This package provides the architecture-independent files (Siril scripts
+ and other files).
