=== debian/changelog ===
siril (0.99.4-2) unstable; urgency=medium

  * Add a new patch to reduce test runtime

 -- Cyril Richard <lock042@gmail.com>  Tue, 25 Aug 2020 13:30:24 +0200

siril (0.99.4-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Sun, 23 Aug 2020 21:45:26 +0200
