## siril 0.99.6

=== debian/changelog ===
siril (0.99.6-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Thu, 24 Sep 2020 08:13:59 +0200
