=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Uploaders: Vincent Hourdin <debian-siril@free-astro.vinvin.tf>, Cyril Richard <lock042@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian-astro-team/siril.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/siril
 Homepage: https://www.siril.org
 Rules-Requires-Root: no
-Build-Depends: intltool,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               intltool,
+               meson (>= 0.51),
+               git,
+               cmake,
                libcfitsio-dev,
                libconfig++-dev,
                libcurl4-gnutls-dev,
+               libexiv2-dev,
                libffms2-dev,
                libfftw3-dev,
                libgsl-dev,
@@ -25,7 +29,8 @@
                libavutil-dev,
                libavcodec-dev,
                libswscale-dev,
-               libswresample-dev
+               libswresample-dev,
+               libheif-dev
 
 Package: siril
 Architecture: any
