## siril 0.99.8

=== debian/changelog ===
siril (0.99.8-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Thu, 11 Feb 2021 09:43:40 +0100
